Contents

# Fankishinoota Istaatistiksii Kutaa Shan

## YEAR

Calculates the skewness of a distribution using the population of a random variable.

This function is available since LibreOffice 4.1.

### Caasima

SKEWP(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least three values.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

### Fakkeenyawwan

SKEWP(2;3;1;6;8;5) returns 0.2329985562

SKEWP(A1:A6) returns 0.2329985562, when the range A1:A6 contains {2;3;1;6;8;5}

## DEVSQ

Miinii eddattoo irratti hundaa'uun ida'ama iskuweerii diviyeeshiniiwwanii kenna.

#### Syntax

DEVSQ(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=DEVSQ(A1:A50)

## FORECAST

Gatiiwwan x fi y keessa jiran irratti hundaa'uudhan gatiiwwan egeree eksitiraapoleetii godha.

#### Syntax

FORECAST(Gatii; DeetaaY; DeetaaX)

Gatiin gatii x, kan gatiin y rigireeshinii kaltokkeen shaallagamuufi dh.

DeetaaY waraantoo ykn hangii y beekkamooti.

DeetaaX waraantoo ykn hangii x beekkamooti.

#### Example

=FORECAST(50;A1:A50;B1;B50) yoo gatiiwwan x fi y wabiiwwan lamanuu keessaa ademsa kaltokkeen kornyatan gatii Y kan gatii X 50 eeggame kenna.

## FORECAST.LINEAR

Gatiiwwan x fi y keessa jiran irratti hundaa'uudhan gatiiwwan egeree eksitiraapoleetii godha.

#### Syntax

FORECAST.LINEAR(Value; DataY; DataX)

Gatiin gatii x, kan gatiin y rigireeshinii kaltokkeen shaallagamuufi dh.

DeetaaY waraantoo ykn hangii y beekkamooti.

DeetaaX waraantoo ykn hangii x beekkamooti.

#### Example

=FORECAST(50;A1:A50;B1;B50) yoo gatiiwwan x fi y wabiiwwan lamanuu keessaa ademsa kaltokkeen kornyatan gatii Y kan gatii X 50 eeggame kenna.

#### Technical information

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.FORECAST.LINEAR

## NORMSDIST

Fankishinii raabsa dimshaashaa baratamoo waltawaa kenna. raabsi miinii duwwaa fi istandaard diviyeeshinii tokko qaba.

Innis GAUSS(x)=NORMSDIST(x)-0.5 dha

#### Syntax

NORMSDIST(Number)

Lakkoofsi gatii kan raabsi dimshaashaa baratamoo waltawaa itti shallagamuu dha.

#### Example

=NORMSDIST(1) 0.84 kenna.Bal'inni qonyoo raabsa baratamoo waltawaa gadii gara bitaa gatii X 1 bal'inaa dimshaashaa keessaa 84% dha.

## NORMSDIST

Fankishinii raabsa dimshaashaa baratamoo waltawaa kenna. raabsi miinii duwwaa fi istandaard diviyeeshinii tokko qaba.

#### Syntax

NORM.S.DIST(Number; Cumulative)

Lakkoofsi gatii kan raabsi dimshaashaa baratamoo waltawaa itti shallagamuu dha.

Walittiqaba (dirqalee): 0 ykn Soba faankishinii rukina carraa herreega. Gatiiwwan kanbiroo ykn Dhugaa ykn kan dhiifame faankishinii tamsaasa walittiqabaa herrega.

#### Example

=NORM.S.DIST(1;0) returns 0.2419707245.

=NORMSDIST(1) 0.84 kenna.Bal'inni qonyoo raabsa baratamoo waltawaa gadii gara bitaa gatii X 1 bal'inaa dimshaashaa keessaa 84% dha.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.NORM.S.DIST

## NORMSINV

garagaltoo raabsa dimshaashaa baratamoo waltawaa kenna.

#### Syntax

NORMINV(Lakkofsa)

Lakkoofsi pirobaabiliitii kan gargaltoon raabsi baratamoo waltawaa itti shallagamuu dha.

#### Example

=NORMSINV(0.908789) 1.3333 kenna.

## NORMSINV

garagaltoo raabsa dimshaashaa baratamoo waltawaa kenna.

#### Syntax

NORMINV(Lakkofsa)

Lakkoofsi pirobaabiliitii kan gargaltoon raabsi baratamoo waltawaa itti shallagamuu dha.

#### Example

=NORMSINV(0.908789) 1.3333 kenna.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.NORM.S.INV

## PERMUT

Lakkoofsa wantoota kennamaniitif lakkoofsa parmichuyeeshinii kanna.

#### Syntax

PERMUT(Lakkawwii1; Lakkaawwii2)

Lakkawwii1n ida'ama lakkoofsa wantootati .

Lakkawwii2n lakkoofsa wantootaa tokkoon tokkoo parmichuyeeshinii keessaati.

#### Example

=PERMUT(6;3) 120 kenna. Kaardii taphaa 6 keessaa tarree kaardii taphaa 3 kaasuuf, carraa garagaraa 120 tu jira.

## PERMUTATIONA

Lakkoofsa wantoota kennamaniitif lakkoofsa parmichuyeeshinii kanna (irra deebiin ni eyyamama).

#### Syntax

PERMUTA(Lakkawwii1; Lakkaawwii2)

Lakkawwii1n ida'ama lakkoofsa wantootati .

Lakkawwii2n lakkoofsa wantootaa tokkoon tokkoo parmichuyeeshinii keessaati.

#### Example

Wantootni 2 watoota 11 keessaa yeroo hammami filatamuu danda'u?

=PERMUTATIONA(11;2) 121 kenna.

=PERMUTATIONA(6;3) 216 kenna. Yoo kaardin hunduu osoo inni itti aanu hin bahiin deebi'an kaardiiwwan taphaa 6 keessaa tarree kaardiiwwan 3 olkaa'uuf carraawwan garagaraa 216 tu jiru.

## PROB

Carraa argamina gatiiwwanii ykn hangiiwwanii gidduu dangaawwan lama keessattii kenna. Yoo gatiin Xumuraa hin jirre, fankishiniin kun kaayoo gatiiwwan walqixa gatiiJalqabaa irratti hundaa'uun pirobaabiliitii shallaga.

#### Syntax

PROB(Data; Probability; Start [; End])

Deetaan waraantoo ykn hangii deetaa eddattoo keessaati.

Pirobaabilitiin waraanto ykn hangii pirobaabilitiiwwan walfakkaatooti.

Jalqaba gatii jalqaba intavaalii kan pirobaabiliitiwwan ida'amuufi dha.

End (optional) is the end value of the interval whose probabilities are to be summed. If this parameter is missing, the probability for the Start value is calculated.

#### Example

=PROB(A1:A50;B1:B50;50;60) pirobaabilitii gatiin hangii A1:A50 keessaatis daangaa gidduu 50 fi 60 keessatti argamuu kenna. Tokkon tokkoo gatii hangii A1:A50 keessaa pirobaabilitii hangii B1:B50 keessaa qaba.

## RANK

Sadarkaa lakkoofsa eddattoo keessaa kenna.

#### Syntax

RANK(Value; Data [; Type])

Gatiin gatii kan sadarkaan barbaadamuufi dha.

Deetaan waraantoo ykn hangii deetaa eddattoo keessaati.

Akaakuun (dirqaala) tartiiba tarreeti.

Akaakuu = 0 jechuun gadee maalimaa dhuma waraantooti gara jalqabaatti (kun durtii dha)

Akaakuu = 1 jechuun olee maalima jalqabaa hangiiti gara xumuraatti.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=RANK(A10;A1:A50) gatii hangii A1:A50 keessaa sadarkeessuu gatii A10 kenna. Yoo Value hangii keessa hin jiraanne ergaan dogongoraa ni mul'ifama.

## RANK.AVG

Returns the statistical rank of a given value, within a supplied array of values. If there are duplicate values in the list, the average rank is returned.

The difference between RANK.AVG and RANK.EQ occurs when there are duplicates in the list of values. The RANK.EQ function returns the lower rank, whereas the RANK.AVG function returns the average rank.

#### Syntax

RANK.AVG(Value; Data [; Type])

Gatiin gatii kan sadarkaan barbaadamuufi dha.

Deetaan waraantoo ykn hangii deetaa eddattoo keessaati.

Akaakuun (dirqaala) tartiiba tarreeti.

Akaakuu = 1 jechuun olee maalima jalqabaa hangiiti gara xumuraatti.

Akaakuu = 1 jechuun olee maalima jalqabaa hangiiti gara xumuraatti.

#### Example

=RANK(A10;A1:A50) gatii hangii A1:A50 keessaa sadarkeessuu gatii A10 kenna. Yoo Value hangii keessa hin jiraanne ergaan dogongoraa ni mul'ifama.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.RANK.AVG

## RANK.EQ

Returns the statistical rank of a given value, within a supplied array of values. If there are duplicate values in the list, these are given the same rank.

The difference between RANK.AVG and RANK.EQ occurs when there are duplicates in the list of values. The RANK.EQ function returns the lower rank, whereas the RANK.AVG function returns the average rank.

#### Syntax

RANK.EQ(Value; Data [; Type])

Gatiin gatii kan sadarkaan barbaadamuufi dha.

Deetaan waraantoo ykn hangii deetaa eddattoo keessaati.

Akaakuun (dirqaala) tartiiba tarreeti.

Akaakuu = 1 jechuun olee maalima jalqabaa hangiiti gara xumuraatti.

Akaakuu = 1 jechuun olee maalima jalqabaa hangiiti gara xumuraatti.

#### Example

=RANK(A10;A1:A50) gatii hangii A1:A50 keessaa sadarkeessuu gatii A10 kenna. Yoo Value hangii keessa hin jiraanne ergaan dogongoraa ni mul'ifama.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.RANK.EQ

## SKEW

Raabsa iskeewnasii kenna.

#### Syntax

SKEW(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least three values.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=SKEW(A1:A50) deetaa waba'eef gatii iskeewi shallaga.

## SLOPE

Dhundhula sarara rigireeshinii kaltokkee kenna. Dhundhulli tuuta xuqaawwan deetaa gatiiwwan y fi x keessatti sirreefama.

#### Syntax

SLOPE(DeetaaY; DeetaaX)

DeetaaYn waraantoo ykn tarreentaa deetaa Yti.

DeetaaXn waraantoo ykn tarreentaa deetaa Xti.

#### Example

=SLOPE(A1:A50;B1:B50)

## STANDARDIZE

Jijjiirama tasaa gara gatii baratameetti jijjiira.

#### Syntax

STANDARDIZE(Lakkofsa; Miinii; StDev)

Lakkoofsi gatii istaandardayizii ta'uu dha.

Miiniin gatii miinii artimeetikii raabsati.

StDev istandaard diviyeeshinii raabsati.

#### Example

=STANDARDIZE(11;10;1) 1 kenna. Gatiin 11 raabsa baratamoo miinii 10 qabuu fi diviyeeshiniin waltawaa 1 miinii 10 bay'ee caala, sababiin waan gatiin 1 miinii raabsa baratamoo waltawaa caaleef.

## STDEV

Eddattoo irratti hundaa'uun istaandaard diviyeeshinii kenna.

#### Syntax

STDEV(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least two values.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=STDEV(A1:A50) returns the estimated standard deviation based on the data referenced.

## STDEVA

Eddattoo irratti hundaa'uun istaandaard diviyeeshinii tilmaamaa kenna.

#### Syntax

STDEVA(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least two values. Text has the value 0.

#### Example

=STDEVA(A1:A50) deetaa wabii ta'e irratti hundaa'uun istaandaard diviyeeshinii tilmaamame kenna.

## STDEVP

Gurmii waamaraa irratti hundaa'uun istaandaard diviyeeshinii shallaga.

#### Syntax

STDEVP(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=STDEVP(A1:A50) istaandaard diviyeeshinii deetaa wabii ta'e kenna.

## STDEVP

Gurmii waamaraa irratti hundaa'uun istaandaard diviyeeshinii shallaga.

#### Syntax

STDEV.P(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

#### Example

=STDEVP(A1:A50) istaandaard diviyeeshinii deetaa wabii ta'e kenna.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.STDEV.P

## STDEVP

Gurmii waamaraa irratti hundaa'uun istaandaard diviyeeshinii shallaga.

#### Syntax

STDEV.S(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least two values.

#### Example

=STDEVP(A1:A50) istaandaard diviyeeshinii deetaa wabii ta'e kenna.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.STDEV.S

## STDEVPA

Gurmii waamaraa irratti hundaa'uun istaandaard diviyeeshinii shallaga.

#### Syntax

STDEVPA(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

Text has the value 0.

#### Example

=STDEVPA(A1:A50) istaandaard diviyeeshinii deetaa wabii ta'ee kenna.

## STEYX

Tokoon tokkoo rigireeshinii x tif dogongora waltawaa gatii y fagamee kenna.

#### Syntax

STEYX(DeetaaY; DeetaaX)

DeetaaYn waraantoo ykn tarreentaa deetaa Yti.

DeetaaXn waraantoo ykn tarreentaa deetaa Xti.

#### Example

=STEXY(A1:A50;B1:B50)

## T.DIST.2T

Calculates the two-tailed Student's T Distribution, which is a continuous probability distribution that is frequently used for testing hypotheses on small sample data sets.

#### Syntax

CHIDIST(Lakkoofsa; DigriiBilisaa)

Lakkoofsi gatii kan raabsi-t shallagamuufii dha.

DigriisFiridam lakkoofsa digrii firidamii raabsa-t ti.

#### Example

=T.DIST.2T(1; 10) returns 0.3408931323.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.DIST.2T

## T.DIST.RT

Calculates the right-tailed Student's T Distribution, which is a continuous probability distribution that is frequently used for testing hypotheses on small sample data sets.

#### Syntax

CHIDIST(Lakkoofsa; DigriiBilisaa)

Lakkoofsi gatii kan raabsi-t shallagamuufii dha.

DigriisFiridam lakkoofsa digrii firidamii raabsa-t ti.

#### Example

=T.DIST.RT(1; 10) returns 0.1704465662.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.DIST.RT

## T.INV.2T

Calculates the inverse of the two-tailed Student's T Distribution , which is a continuous probability distribution that is frequently used for testing hypotheses on small sample data sets.

#### Syntax

TINV(Lakkoofsa; DigriisBilisaa)

Lakkoofsi pirobaabilitii raabsa-t egee-lameetin walqabatee dha.

DigriisFiridam lakkoofsa digrii firidamii raabsa-t ti.

#### Example

=T.INV.2T(0.25; 10) returns 1.221255395.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.INV.2T

## TDIST

Raabsa-t kenna.

#### Syntax

TDIST(Lakkoofsa; DigriisFiriidam; Moodii)

Lakkoofsi gatii kan raabsi-t shallagamuufii dha.

DigriisFiridam lakkoofsa digrii firidamii raabsa-t ti.

Moodii = 1 yaalii egee-tokkee kenna, Moodii = 2 yaalii egee-lamee kenna.

#### Example

=TDIST(12;5;1)

## TDIST

Raabsa-t kenna.

#### Syntax

CHISQDIST(Lakkoofsa; Digiriiwwan Biliisummaa; Walittiqaba)

Lakkoofsi gatii kan raabsi-t shallagamuufii dha.

DigriisFiridam lakkoofsa digrii firidamii raabsa-t ti.

Walittiqaba (dirqalee): 0 ykn Soba faankishinii rukina carraa herreega. Gatiiwwan kanbiroo ykn Dhugaa ykn kan dhiifame faankishinii tamsaasa walittiqabaa herrega.

#### Example

=T.DIST(1; 10; TRUE) returns 0.8295534338

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.DIST

## TINV

garagaltoo raabsa-t kenna.

#### Syntax

TINV(Lakkoofsa; DigriisBilisaa)

Lakkoofsi pirobaabilitii raabsa-t egee-lameetin walqabatee dha.

DigriisFiridam lakkoofsa digrii firidamii raabsa-t ti.

#### Example

=TINV(0.1;6) 1.94 kenna

## TINV

garagaltoo raabsa-t kenna.

#### Syntax

TINV(Lakkoofsa; DigriisBilisaa)

Lakkoofsi pirobaabilitii raabsa-t egee-lameetin walqabatee dha.

DigriisFiridam lakkoofsa digrii firidamii raabsa-t ti.

#### Example

=TINV(0.1;6) 1.94 kenna

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.INV

## TTEST

Probaabilitii yaalii-t barataa waliin walqabate kenna.

#### Syntax

TTEST(Deeta1; Deetaa2; Modii; Akaakuu)

Deetaa1 waraantoo ykn hangii hirkataa deetaa kan kuusaa jalqabaati.

Deetaa2 waraantoo ykn hangii hirkataa deetaa kan kuusaa lammaffaati.

Halata = 1 yaalii egee-tokkee, Modii = 2 yaalii egee-lamee shallaga.

Akaakuu gosa yaalii-t hojjatamuu dha. Akaakuu 1 jechuun walqabataa dha. Akaakuu 2 jecuun eddattoowwan lama variyansii walqixaa. Akaakuu 3 jechuun eddattoowwan lama variyansii garagaraa.

#### Example

=TTEST(A1:A50;B1:B50;2;2)

## TTEST

Probaabilitii yaalii-t barataa waliin walqabate kenna.

#### Syntax

TTEST(Deeta1; Deetaa2; Modii; Akaakuu)

Deetaa1 waraantoo ykn hangii hirkataa deetaa kan kuusaa jalqabaati.

Deetaa2 waraantoo ykn hangii hirkataa deetaa kan kuusaa lammaffaati.

Halata = 1 yaalii egee-tokkee, Modii = 2 yaalii egee-lamee shallaga.

Akaakuu gosa yaalii-t hojjatamuu dha. Akaakuu 1 jechuun walqabataa dha. Akaakuu 2 jecuun eddattoowwan lama variyansii walqixaa. Akaakuu 3 jechuun eddattoowwan lama variyansii garagaraa.

#### Example

=TTEST(A1:A50;B1:B50;2;2)

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.TEST

## VAR

eddattoo irratti hundaa'uun variyansii tilmaama.

#### Syntax

VAR(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least two values.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=VAR(A1:A50)

## VARA

Eddattoo irratti hundaa'uun variyansii tilmaama.Gatiin barruu 0 dha.

#### Syntax

VARA(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least two values.

#### Example

=VARA(A1:A50)

## VARP

eddattoo irratti hundaa'uun variyansii tilmaama.

#### Syntax

VAR.S(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least two values.

#### Example

=VAR(A1:A50)

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.VAR.S

## VARP

Gurmii waamaraa irratti hundaa'uun variyansii shallaga.

#### Syntax

VARP(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=VARP(A1:A50)

## VARP

Gurmii waamaraa irratti hundaa'uun variyansii shallaga.

#### Syntax

VAR.P(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

#### Example

=VARP(A1:A50)

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.VAR.P

## VARPA

Gurmii waamaraa irratti hundaa'uun variyansii ahllaga.Gatiin barruu 0 dha.

#### Syntax

VARPA(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1; Number 2; … ; Number 255 are numbers, references to cells or to cell ranges of numbers.

#### Example

=VARPA(A1:A50)

## WEIBULL

Gatiiwwan raabsa Webulii kenna.

Tamsaasni Weibull tamsaasa carraa ulaagaalee Alfaa waliin > 0 (boca) fi Beettaa > 0 (safaraa) itti fufaati.

Yoo C'n 1 ta'e, WEIBULL rukina faankishinii carraa herreega.

Yoo C'n 0 ta'e, WEIBULL faankishinii tamsaasa walii galaa herreega.

#### Syntax

WEIBULL(Lakkoofsa; Alfaa; Beettaa; C)

Lakkofsi gatii bakka raabsi Weebulii itti shallagamuu dha.

Alfaan ulaagaa Alfaa kan raabsa weebuliiti.

Beettaan ulaagaa Beettaa kan raabsa weebuliiti.

C indicates the type of function.

#### Example

=WEIBULL(2;1;1;1) 0.86 kenna.

See also the Wiki page.

## WEIBULL.DIST

Gatiiwwan raabsa Webulii kenna.

Tamsaasni Weibull tamsaasa carraa ulaagaalee Alfaa waliin > 0 (boca) fi Beettaa > 0 (safaraa) itti fufaati.

Yoo C'n 1 ta'e, WEIBULL rukina faankishinii carraa herreega.

Yoo C'n 0 ta'e, WEIBULL faankishinii tamsaasa walii galaa herreega.

#### Syntax

WEIBULL(Lakkoofsa; Alfaa; Beettaa; C)

Lakkofsi gatii bakka raabsi Weebulii itti shallagamuu dha.

Alfaan ulaagaa Alfaa kan raabsa weebuliiti.

Beettaan ulaagaa Beettaa kan raabsa weebuliiti.

C indicates the type of function.

#### Example

=WEIBULL(2;1;1;1) 0.86 kenna.

#### Technical information

This function is available since LibreOffice 4.2.

See also the Wiki page.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.WEIBULL.DIST

Matadureewwan Walfakkatan

Functions by Category